File-Wildcard

Prerequisites

File-Wildcard declares the following 1 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Module::Optional0Module-Optional-0.03131.25